@charset "utf-8";
@import url("http://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css");
@import url("http://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css");
@import url("http://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css");
@import url("http://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css");
@import url("http://cdn.jsdelivr.net/animatecss/3.5.1/animate.min.css");
@import url("http://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.3/jquery.mCustomScrollbar.css");
@import url("http://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.10.0/css/bootstrap-select.min.css");
@import url(https://fonts.googleapis.com/css?family=Bree+Serif);
@import url(https://fonts.googleapis.com/css?family=Raleway:500,700,300,500italic);
@import url("/assets/js/flexsilder/flexslider.css");
@import url("element.css");
@import url("footer.css");

/* px to rem conversions based on 16px base */
/*
px	rem
11	0.6875
12	0.75
13	0.8125
14	0.875
15	0.9375
16	1
18	1.125
20	1.25main
22  1.375
24	1.5
32	2
*/

html {
    font-size: 100%;
}

/* GENERAL -----------------------------------------------------------------------------------------------------------*/

body {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-size: 1.0rem;
    line-height: 150%;
    font-weight: 500;
    color: #464646;
}

.bodyWhite {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 150%;
    font-weight: 500;
    color: #fff;
    text-align: left;
}

h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    line-height: 150%;
    font-weight: 500;
    color: #FFF;
}

h5 {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    line-height: 150%;
    font-weight: 500;
    color: #FFF;
}


.is-table-row .box {
    background: none;
    position: static;
}

.is-table-row [class*="col-"] {
    background: #FFF;
}


a {
    color: #4f5e8a;
    text-decoration: none;
    background-color: transparent;
}

a:hover, a:active {
    text-decoration: underline;
    color: #4f5e8a;

}

.cycle-slideshow img { width: 100%; height: auto }


/* LOGO --------------------------------------------------------------------------------------------------------------*/

.logoTitle {
    font-family: 'Bree Serif', serif;
    font-size: 36px;
    font-size: 2.25rem;
    color: #4f5e8a;
}

.logoTitleAlt {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 32px;
    font-size: 2.0rem;
    color: #4f5e8a;
}

.eventDate {
    color: #867a24;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
}

.eventTime {
    color: #867a24;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
}

#mainLogo {
    margin-bottom: 5px;
}

/* NAVBAR ------------------------------------------------------------------------------------------------------------*/

.navbar-fixed-top {
    background-color: white;
    opacity: .9;
    height: 130px;
}

.navbar-brand {
    margin-top: 20px;
    margin-bottom: 10px;
}

.navbar-nav {
    font-family: 'Raleway', serif;
    font-weight: 700;
    margin-top: 80px;
    font-size: 16px;
}

.navbar-nav > li > a {
    color: #222222;
}

.nav > li.dropdown.active.open > a,
.nav > li.dropdown.active.open > ul.dropdown-menu a:hover,
.nav > li.dropdown.open > a,
.nav > li.dropdown.open > ul.dropdown-menu a:hover {
    color: #fff;
    background-color: #847c2a;
    border-color: #fff;
}

.nav > li > a:active,
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #847c2a;
    color: white;
}

.dropdown-menu > li > a {
    opacity: 1;
    color: #4b608b;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-size: 1.0rem;
    font-weight: 500;
    background: white;
    padding: 0.5em 1em 0.5em 1em;

}


/* SLIDER ------------------------------------------------------------------------------------------------------------------------------------------*/

.banner {
    margin-top: 0px;
    -webkit-transition: all 0.1s ease-out 0s;
    -moz-transition: all 0.1s ease-out 0s;
    -ms-transition: all 0.1s ease-out 0s;
    -o-transition: all 0.1s ease-out 0s;
    transition: all 0.1s ease-out 0s;
}

.banner, .slider-content, .slider, .slider-v2 {
    width: 100%;
    display: block;
    max-height: 800px;
    height: auto;
    overflow: hidden;
    position: relative;
}

.banner .sliderInfo {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.banner .sliderInfo .container {
    height: 100%;
    dispay: block;
}

#pager2 {
    position: absolute;
    bottom: 10px;
    z-index: 100;
    width: 100%;
    z-index: 200;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

#pager2 span {
    background: rgba(0, 0, 0, 0) !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 5px;
    text-indent: -9999px;
    width: 16px;
}

#pager2 span.cycle-pager-active {
    color: #fff;
}

.slider-item {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.sliderImg {
    position: relative;
    top: 0;
    left: 0;
    z-index: 1;
}

.sliderControl {
    position: absolute;
    z-index: 200;
    top: 45%;
    display: inline-block;
    cursor: pointer;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #454545;
    padding: 0 5px;
}

.sliderControl {
    opacity: 1;
}

.sliderControl:hover:nth-child(n) {
    filter: none;
}

.sliderControl:hover {
    background: rgb(255, 255, 255);
    background: transparent \9;
    background: rgba(255, 255, 255, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    zoom: 1;
}

.prevControl {
    left: 20px;
    -webkit-transform: translateX(-50px);
    -moz-transform: translateX(-50px);
    -o-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    transform: translateX(-50px);
    -webkit-transition: opacity .5s linear, -webkit-transform .7s cubic-bezier(.56, .48, 0, .99);
    -moz-transition: opacity .5s linear, -moz-transform .7s cubic-bezier(.56, .48, 0, .99);
    -o-transition: opacity .5s linear, -o-transform .7s cubic-bezier(.56, .48, 0, .99);
    -ms-transition: opacity .5s linear, -ms-transform .7s cubic-bezier(.56, .48, 0, .99);
    transition: opacity .5s linear, transform .7s cubic-bezier(.56, .48, 0, .99);
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(Opacity=0)";
}

.banner:hover .prevControl {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none;
    filter: none;
}

.nextControl {
    right: 20px;
    -webkit-transform: translateX(50px);
    -moz-transform: translateX(50px);
    -o-transform: translateX(50px);
    -ms-transform: translateX(50px);
    transform: translateX(50px);
    -webkit-transition: opacity .5s linear, -webkit-transform .7s cubic-bezier(.56, .48, 0, .99);
    -moz-transition: opacity .5s linear, -moz-transform .7s cubic-bezier(.56, .48, 0, .99);
    -o-transition: opacity .5s linear, -o-transform .7s cubic-bezier(.56, .48, 0, .99);
    -ms-transition: opacity .5s linear, -ms-transform .7s cubic-bezier(.56, .48, 0, .99);
    transition: opacity .5s linear, transform .7s cubic-bezier(.56, .48, 0, .99);
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(Opacity=0)";
}

.banner:hover .nextControl {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none;
    filter: none;
}

.sliderText.white {
    background: rgb(255, 255, 255);
    background: transparent \9;
    background: rgba(255, 255, 255, 0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff, endColorstr=#ccffffff);
    zoom: 1;
}

.sliderText.white:nth-child(n) {
    filter: none;
}

.sliderText.white h1 {
}

.sliderText h3.price {
    font-weight: lighter;
    font-size: 22px;
}

.sliderText {
    margin-top: 15%;
}

.sliderText.dark {
    color: #ddd;
}

.slider-item.cycle-slide-active .sliderText {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    -ms-filter: none;
    filter: none;
}

.sliderTextFull {
    color: #ffffff;
    top: 50%;
    margin: 0 !important;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.sliderTextFull h3 {
    font-size: 24px;
    line-height: 32px;
    margin-top: 0;
}

.topAnima {
    opacity: 0;
}

.cycle-slide-active .topAnima {
    opacity: 1;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
    animation-duration: 1s;
    animation-delay: 0.3s;
    visibility: visible !important;
}

.sliderTextFull .opacity0 {
    opacity: 0 !important;
}

.cycle-slide-active .sliderTextFull .bottomAnima {
    opacity: 1 !important;
    animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-duration: 1s;
    animation-delay: 0.4s;
    -webkit-animation-duration: 1s;
    visibility: visible !important;
}

.sliderTextFull .inner.dark {
    display: block;
    margin: 0 auto;
    padding: 20px 10px;
    width: auto;
    background: rgb(0, 0, 0);
    background: transparent \9;
    background: rgba(0, 0, 0, 0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
    zoom: 1;
}

.sliderTextFull .inner.dark:nth-child(n) {
    filter: none;
}

.slider-item-img1 {
    background-size: cover;
}

.slider-item-img2 {
    background-size: cover;
}

.slider-item-img3 {
    background-size: cover;
}

.sliderImg {
    background: url('/assets/img/icons/loading.gif') center center no-repeat;
}

/* ERROR & LOGIN & LOCKSCREEN ----------------------------------------------------------------------------------------------------------------------*/

.middle-box {
    max-width: 400px;
    z-index: 100;
    margin: 0 auto;
    padding-top: 40px;
}

.lockscreen.middle-box {
    width: 200px;
    padding-top: 110px;
}

.loginscreen.middle-box {
    width: 300px;
}

.loginColumns {
    max-width: 800px;
    margin: 0 auto;
    padding: 100px 20px 20px 20px;
}

.passwordBox {
    max-width: 460px;
    margin: 0 auto;
    padding: 100px 20px 20px 20px;
}

.logo-name {
    color: #e6e6e6;
    font-size: 180px;
    font-weight: 800;
    letter-spacing: -10px;
    margin-bottom: 0px;
}

.middle-box h1 {
    font-size: 170px;
}

.wrapper .middle-box {
    margin-top: 140px;
}

.lock-word {
    z-index: 10;
    position: absolute;
    top: 110px;
    left: 50%;
    margin-left: -470px;
}

.lock-word span {
    font-size: 100px;
    font-weight: 500;
    color: #e9e9e9;
    display: inline-block;
}

.lock-word .first-word {
    margin-right: 160px;
}

.dark-gray-bg {
    background-color: #444444;
    color: #ffffff;
}

.gray-bg {
    background-color: #f3f3f4;
}

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}
